@import "//fonts.googleapis.com/earlyaccess/notokufiarabic.css";
@import "https://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css";


* {
  box-sizing: border-box;
  outline: 0px;
    padding: 0px;
    margin: 0px;
}

body {
direction: ltr;
font-family:noto kufi arabic,Rubik,sans-serif;
background:#f0f1f4;
overflow-x: hidden;
}


.header {
  color: white;
  background: #154566;
  height:37px;
}


.full p{
    margin: 0 0 20px 0;
}


a{
    text-decoration: none;
}

img {
    object-fit:cover !important;
    vertical-align: middle;
    width:100%;
}



.navbar {
  overflow: hidden;
  background-color: #f0f1f4;
  top: 0;
}



.navbar a {
    font-size: 14px;
  color: #333;
  text-align: center;
  padding: 6px 6px;
  text-decoration: none;
}


.navbar a.right {
  float: right;
  padding:0;
}


.logo1{
display: block;
    padding-top: 5px;
    width: 215px;
	padding: 0;
}

.sub{
    padding-bottom: 10px;
}


/* sarata garan */

.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.95);
  z-index: 999;
}

.overlay-content {
  position: relative;
  top: 46%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  cursor: pointer;
  color: white;
}

.overlay .closebtn:hover {
  color: #518acb;
}

.overlay input[type=text] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  width: 80%;
  background: white;
   box-sizing: border-box;
}

.overlay input[type=text]:hover {
  background: #f1f1f1;
}

.overlay button {
  float: left;
  width: 20%;
  padding: 15px;
  background: #518acb;
  font-size: 17px;
  border: none;
  cursor: pointer;
  color:#fff;
}

.overlay button:hover {
  background: #518acb;
}

/* kota garan  */



.mySidenav a:before{
        margin-right: 0;
    margin-left: 8px;
    content: "\f104";
    float: right;
    
}

.dropdown-container {
  display: none;
  background-color: #12354c;
  padding-left: 8px;
}

.dropdown {
  position: relative;
  display: inline-block;
  padding: 0px 0px;
}

.dropdown-content {
  display: none;
  position: fixed;
  background-color: #fff;
  min-width: 165px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      padding: 0px 8px;
  z-index: 1;
  width:150px;
  margin-top: 6px;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content a{
display:block;
text-align: left;
    float: left;
    padding: 5px 0px;
    width:150px;
    border-bottom: 1px #ddd dashed;
}


.navbar a:hover {
  color: #154566;
}


.navbar a.active {
  background-color: #666;
  color: white;
}



.sidenav {
    margin-right:-250px;
  height: 100%;
  width: 235px;
  position: fixed;
  z-index: 5;
  top: 0;
  right: 0;
  background-color: #0d2c41;
  overflow-x: hidden;
  transition: margin .5s;
  opacity:0;
}

.sidenav a {
  padding: 8px 8px 8px 8px;
  text-decoration: none;
  font-size: 25px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: -20px;
  left:-20px;
  font-size: 36px;
  
}

#saraki {
  transition: margin .5s;
  
}

@media screen and (max-height: 450px) {
  .sidenav a {font-size: 18px;}
}

.overlay3 {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 3;
    top: 0;
    right:0;
    background-color: rgba(0,0,0, 0.6);
    overflow-y: auto;
    overflow-x: hidden;
    text-align: center;
    opacity:0;
    transition: opacity 1s;
    }
	


.chewa{
width:1120px;
margin: 0 auto;
}

.rubar {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
}

.layrast {
	flex: 30%;
	text-align: left;
	padding-top:5px;
}


.laychap{
	flex: 70%;
	text-align: right;
	padding-top:7px;
}

.laychap .active {
    font-weight: 700;
    background-color: #f0f1f4;
    color: #333;
    text-shadow: 1px 1px #fff;
    padding-bottom: 10px;
    border: 0;
}

.laychap a {
    color: #fff;
    text-shadow: 1px 1px #4b4999;
    font-size: 14px;
    padding: 4px 10px;
    background: #143e58;
    padding-bottom: 0;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    margin-right: 3px;
    margin-left: 3px;
}


.layrast ul > li {
    display: inline-block;
    margin-right: 30px;
	
}
	
.layrast a {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    font-family: fontawesome;
}

.logo{
flex: 30%;
	text-align: right;
	padding-top:5px;
}

.menu{
flex: 70%;
	text-align: right;
	padding-top:5px;
}

.sticky{
background: #154566;
    height: 50px;
	top: 0;
	position: sticky;
	position: -webkit-sticky;
	margin-bottom: 25px;
	z-index:2;
}

.sticky .menu{
 padding-top:0px;
}

.sticky a {
color:#fff;
}

.sticky a:hover {
color:#fff;
}

.sticky .dropbtn{
color:#fff;
}

.sticky .logo1{
display:none;
}

.logo2{
    width:0;
}

.sticky .logo2{
display:block;
padding-top: 5px;
width:140px;
}

.navbar .chewa{
margin-top:17px;
}

.sticky .chewa{
 margin-top:0px;
}

.sticky .dropdown-content{
    margin-top: -32px;
	background: #195982!important;
}


.axrhawal{
    border: 1px #e1e1e1 solid;
    margin-top: 17px;
}

.dwainhawal{
    background: #c31719;
    color: #fff;
    font-weight: 500;
    margin-left: -2px;
    padding: 4px 23px;
    max-height: 40px;
    
}



.shrit{
    flex: 80%;
    text-align: left;
    padding-left: 10px;
    background: #fff;
    padding-top: 2px;
    
}

.dahatu{
    background:#fff;
    padding-top: 4px;
}

.dahatu a{
    color:#fff;

}

.rast{
    float:left;
    background: #c31719;
    padding: 0px 12px 0px 12px;
    
}

.chap{
    float:right;
    background: #c31719;
    padding: 0px 12px 0px 12px;
    margin:0px 5px 0px 5px;
}

.slidee a{
    color:#111;
    font-size:15px;
}

.slidee {
    display:none;
}


/*  sarata slideshow  */

.slideshow{
    flex:63%;
}

.slide {
    display:none;
    height:380px;
    
}

.slide img {
    width:100%;
    height:380px;
}

.slide:before{
    background-image: linear-gradient(transparent,#111111),linear-gradient(transparent,#111111);
    content: "";
    height: 30%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    opacity:0.8;
}

.zhmarakan{
width:100%;
background: #e0e1e4;    
position: absolute;
}

.w3-left, .w3-right, .w3-badge {
    cursor:pointer;
}


.w3-badge {
    height: 37px;
    width: 37px;
    padding: 0px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    margin: 4px 3px 4px 2px;
}

a{
    TEXT-DECORATION: none;
}

.show {
   position: absolute;
    bottom: 0px;
    color:#fff;
    font-size: 26px;
    padding: 15px;
    
}



.w3-tooltip,.w3-display-container{
    position:relative;
}

.w3-tooltip .w3-text{
    display:none;
}

.w3-tooltip:hover .w3-text{
    display:inline-block;
}


.w3-transparent{
    background:#fff;
    color:#000;
    font-size:18px;
}

.w3-white,.w3-hover-white:hover{
    color:#fff!important;
    background-color:#143e58!important;
}


.w3-button:hover{
    color:#000!important;
    background-color:#ccc!important;
}

.w3-hover-none:hover{
    box-shadow:none!important;
}


.rastt ,.chapp{
    display:none;
}



#slide{
    display:flex;
}

.yakam{
    flex: 66.66%;
    text-align: left;
    padding-top: 12px;
}


.etar{
    flex: 33.33%;
    text-align: left;
    background-color: #e0e1e4;
    border:1px #e1e1e1 solid;
    margin: 0px 0px 0px 12px;
    height: 425px;
    
}


.grng{

}


.sarder4{
    background: #fff;
        padding: 15px 10px 15px 10px;
    margin: 15px;
    -webkit-box-shadow: 0 1px 0 0 #d3d3d3;
    -moz-box-shadow: 0 1px 0 0 #d3d3d3;
    box-shadow: 0 1px 0 0 #d3d3d3;
    min-height: 86px;
}


.sarder4 h4 {
    color: #111;
    font-weight: 500;
    font-size: 15px;

}


.dwam{
    padding-top:12px;
}

.dwam img{
    width:100%;
    height:180px;
}

.dwam h4{
    margin-top: 0px;
    padding: 2px 2px 3px 10px;
    background:#17476b;
    color:#fff;
    line-height: 1.6;
    height: 55px;
}

.grng1{
    flex: 32.5%;
    padding: 0px 6px 0px 0px;
}


.grng2{
    flex: 32.5%;
    padding: 0px 6px 0px 6px;
}

.grng3{
    flex: 35%;
    padding: 0px 0px 0px 6px;
}


.tak {
    flex: 32.5%;
    padding: 12px 6px 0px 0px;
}

.tak h4{
    margin-top: -80px;
    padding: 0 10px 4px;
    color: #fff;
    z-index: 1;
    font-size:16px;
}


.tak img{
    width:100%;
    height:355px;

}

.ko1{
    flex: 32.5%;
    padding: 12px 6px 0px 6px;
}

.ko2{
    flex: 35%;
    padding: 12px 0px 0px 6px;
}

.ko1 img{
    width:110px;
    height:80px;
}

.ko2 img{
    width:110px;
    height:80px;
}


.wena{
    float:left;
}

.rsta{
    overflow: hidden;
    background:#fff;
    height:80px;
    -webkit-box-shadow: 0 1px 0 0 #d3d3d3;
    -moz-box-shadow: 0 1px 0 0 #d3d3d3;
    box-shadow: 0 1px 0 0 #d3d3d3;
}

.rsta h4{
    font-size:14px;
    color:#111;
    font-weight: 500;
    margin: 1px 2px 0px 8px;
}

.newan{
    padding: 0px 0px 12px 0px;
}

.raport{
     flex: 32.5%;
    padding: 12px 6px 0px 6px;

}

.raport img{
    height:200px;
}

.aburi{
    flex: 32.5%;
    padding: 12px 6px 0px 0px;

}


.aburi img {
    height:200px;
}

.chaw{
    flex: 35%;
    padding: 12px 0px 0px 6px;

}

.chaw img{
    height:200px;
}

.der1{
    position: relative;
    width: 100%;
        padding: 0px 12px 0px 8px;
}

.der1:before{
    background-image: linear-gradient(transparent,#111111),linear-gradient(transparent,#111111);
    content: "";
    height: 80px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    opacity: 0.8;
}

.der1 h4{
    font-size:16px;
    color:#fff;
    font-weight: 500;
    position: absolute;
    bottom: 10px;
}

.der2{
   border-bottom: 1px solid #e4e4e4;
    padding: 15px 5px;
    background:#fff;
    overflow: hidden;
    
}

.raport .der2 h4{
    border-left: 2px #546e7a solid!important;
    padding-left: 10px;
    font-size:16px;
    color:#111;
    font-weight: 500;
    height: 3.5rem;
}


.aburi .der2 h4{
    border-left: 2px #0089ff solid!important;
    padding-left: 10px;
    font-size:16px;
    color:#111;
    font-weight: 500;
    height: 3.5rem;
}

.chaw .der2 h4{
    border-left: 2px #ffab00 solid!important;
    padding-left: 10px;
    font-size:16px;
    color:#111;
    font-weight: 500;
    height: 3.5rem;
}


.wtar {
    flex: 65%;
    padding: 20px 0px 0px 0px;
}

.nusin {
    width:50%;
    float:left;
    margin-bottom: 20px;
    padding-right: 10px;
}
.nusin img {
    width: 100px;
    height: 100px;
    float: left;
    border-radius: 50%;
    border: 2px #546e7a dashed;
    background:#fff;
    padding: 5px;
}

.nusin h4{
    background: #fff;
    margin: 0px 0px 0px 50px;
    font-size: 16px;
    color: #111;
    font-weight: 500;
    height: 90px;
    -webkit-box-shadow: 0 1px 0 0 #d3d3d3;
    -moz-box-shadow: 0 1px 0 0 #d3d3d3;
    box-shadow: 0 1px 0 0 #d3d3d3;
}

.blawkrawa{
    flex: 35%;
    padding: 20px 0px 0px 6px;
}

.blawkrawa img{
    height:330px;
}

.hunar {
    width: 25%;
    padding-right: 12px;
    float: left;
    list-style: none;
}

.cultur li:nth-child(4){
    padding-right:0;
}

.hunar img{
    width:100%;
    height:370px;
}

.media li:nth-child(3){
    padding-left:0;
}

.multi{
    width:33.33%;
    list-style: none;
    float: right;
    position: relative;
    padding-left: 12px;
}


.multi img{
    height:190px;
}

.multi h4{
    background:#fff;
    font-size:14px;
    color:#111;
    padding:10px;
    height:72px;
        -webkit-box-shadow: 0 1px 0 0 #d3d3d3;
    -moz-box-shadow: 0 1px 0 0 #d3d3d3;
    box-shadow: 0 1px 0 0 #d3d3d3;
}

.multi:after{
    color: #fff;
    content: url(/images/play.png);
    font-family: FontAwesome;
    font-size: 24px;
    left: 0;
    right: 0;
    text-align: center;
    line-height: 24px;
    position: absolute;
    top: 38%;
    z-index: 1;
    transform: translateY(-50%);
}


.nagor{
width:33%;
float:right;
background-color: #0d0f19;
direction: rtl;
text-align: left;
}

.scroll{
    overflow-y: scroll;
height:412px;
margin: 5px 1px 5px 0px;
}

.scroll::-webkit-scrollbar
{
	width: 6px;
	background-color: #0d0f19;
}


.scroll::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #96979c;
}



.nagor img{
width:100px;
height:80px;
float:left;
margin-right:10px;

}

.nagor h4{
color:#fff;
height:80px;
font-size:15px;
font-weight: 500;
}

.julaw{
width:67%;
float:right;
position: relative;
}


.s4{
    border-bottom: 1px #3a3a3c solid;
    padding: 15px 10px 15px 10px;
}


.dd{
    display:none;
    
}

.dd h4 {
    position: absolute;
    bottom: 0;
    margin: 20px;
    color: #fff;
    font-size: 24px;
}

.w3-opacity-off{
    display:block;
}

.dd:before{
    background-image: linear-gradient(transparent,#111111),linear-gradient(transparent,#111111);
    content: "";
    height: 120px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    opacity: 0.8;
}

.mymy{
    height:422px;
}



.hawal h3{
    position: relative;
    color: #fff;
    margin-top: 20px;
    font-size: 18px;
    border-bottom: 2px solid #c31719;
    width:100%;
}

.hawal span{
    display: inline-block;
    background: #c31719;
    padding: 0px 20px;
    position: relative;

}

.hawal span:before{
    left: auto;
    border-left: 8px solid transparent;
    right: -8px;
    position: absolute;
    content: "";
    top: 0;
    border-top: 8px solid #c31719;
    border-right: 8px solid transparent;
}

.hawal a{
    font-size:18px;
    font-weight: 500;
    color:#fff;
}


.raport h3{
    position: relative;
    color: #fff;
    margin-bottom: 12px;
    font-size: 18px;
    border-bottom: 2px solid #546e7a;
    width:100%;
}

.raport span{
    display: inline-block;
    background: #546e7a;
    padding: 0px 25px;
    position: relative;

}

.raport span:before{
    left: auto;
    border-left: 8px solid transparent;
    right: -8px;
    position: absolute;
    content: "";
    top: 0;
    border-top: 8px solid #546e7a;
    border-right: 8px solid transparent;
}

.raport a{
    font-size:18px;
    font-weight: 500;
    color:#fff;
}


.aburi h3{
    position: relative;
    color: #fff;
    margin-bottom: 12px;
    font-size: 18px;
    border-bottom: 2px solid #0089ff;
    width:100%;
}

.aburi span{
    display: inline-block;
    background: #0089ff;
    padding: 0px 25px;
    position: relative;

}

.aburi span:before{
    left: auto;
    border-left: 8px solid transparent;
    right: -8px;
    position: absolute;
    content: "";
    top: 0;
    border-top: 8px solid #0089ff;
    border-right: 8px solid transparent;
}

.aburi a{
    font-size:18px;
    font-weight: 500;
    color:#fff;
}


.chaw h3{
    position: relative;
    color: #fff;
    margin-bottom: 12px;
    font-size: 18px;
    border-bottom: 2px solid #ffab00;
    width:100%;
}

.chaw span{
    display: inline-block;
    background: #ffab00;
    padding: 0px 10px;
    position: relative;

}

.chaw span:before{
    left: auto;
    border-left: 8px solid transparent;
    right: -8px;
    position: absolute;
    content: "";
    top: 0;
    border-top: 8px solid #ffab00;
    border-right: 8px solid transparent;
}

.chaw a{
    font-size:18px;
    font-weight: 500;
    color:#fff;
}


.wtar h3{
    position: relative;
    color: #fff;
    margin-bottom: 12px;
    font-size: 18px;
    border-bottom: 2px solid #195982;
    width:100%;
}

.wtar span{
    display: inline-block;
    background: #195982;
    padding: 0px 25px;
    position: relative;

}

.wtar span:before{
    left: auto;
    border-left: 8px solid transparent;
    right: -8px;
    position: absolute;
    content: "";
    top: 0;
    border-top: 8px solid #195982;
    border-right: 8px solid transparent;
}

.rasasi a{
    font-size:18px;
    font-weight: 500;
    color:#fff;
}


.blawkrawa h3{
    position: relative;
    color: #fff;
    margin-bottom: 22px;
    font-size: 18px;
    border-bottom: 2px solid #195982;
    width:100%;
}

.blawkrawa .hawa{
    display: inline-block;
    background: #195982;
    padding: 0px 8px;
    position: relative;

}

.blawkrawa .hawa:before{
    left: auto;
    border-left: 8px solid transparent;
    right: -8px;
    position: absolute;
    content: "";
    top: 0;
    border-top: 8px solid #195982;
    border-right: 8px solid transparent;
}

.blawkrawa a{
    font-size:18px;
    font-weight: 500;
    color:#fff;
}



.lifest h3{
    position: relative;
    color: #fff;
    margin-bottom: 12px;
    font-size: 18px;
    border-bottom: 2px solid #0089ff;
    width:100%;
}

.lifest span{
    display: inline-block;
    background: #0089ff;
    padding: 0px 25px;
    position: relative;

}

.lifest span:before{
    left: auto;
    border-left: 8px solid transparent;
    right: -8px;
    position: absolute;
    content: "";
    top: 0;
    border-top: 8px solid #0089ff;
    border-right: 8px solid transparent;
}

.lifest a{
    font-size:18px;
    font-weight: 500;
    color:#fff;
}



.cultur h3{
    position: relative;
    color: #fff;
    margin-bottom: 12px;
    font-size: 18px;
    border-bottom: 2px solid #ffab00;
    width:100%;
    margin-top: 20px;
}

.cultur span{
    display: inline-block;
    background: #ffab00;
    padding: 0px 14px;
    position: relative;

}

.cultur span:before{
    left: auto;
    border-left: 8px solid transparent;
    right: -8px;
    position: absolute;
    content: "";
    top: 0;
    border-top: 8px solid #ffab00;
    border-right: 8px solid transparent;
}

.cultur a{
    font-size:18px;
    font-weight: 500;
    color:#fff;
}


.media h3{
    position: relative;
    color: #fff;
    margin-bottom: 12px;
    font-size: 18px;
    border-bottom: 2px solid #546e7a;
    width:100%;
    margin-top: 20px;
}

.media span{
    display: inline-block;
    background: #546e7a;
    padding: 0px 25px;
    position: relative;

}

.media span:before{
    left: auto;
    border-left: 8px solid transparent;
    right: -8px;
    position: absolute;
    content: "";
    top: 0;
    border-top: 8px solid #546e7a;
    border-right: 8px solid transparent;
}

.media a{
    font-size:18px;
    font-weight: 500;
    color:#fff;
}


.krawa{
    margin-top: 10px;
}


/*   sarata css bo babat    */



.sarata{
    flex: 66.66%;
    padding-top: 15px;
    max-width: 66.66%;
}

.duri{
    background: #fff;
    margin-right:6px;
}

.sarbabat{
    border-left: 3px solid #1472ad;
    padding-left: 10px;
    padding-bottom: 12px;
}

.sarbabat h2{
    color:#111;
    font-weight: bold;
    font-family: Arial,Helvetica,freesans,sans-serif;
    padding-top:20px;
}

.sarbabat h4{
    color:#333;
    margin-top: 10px;
}
.sarbabat span{
    margin-left: 20px;
}

.sarbabat span a{
    color:#444;
}

.penasa{
    margin:10px 0px 5px 0px;
}


.full{
    padding: 18px;
}

.video{
    text-align: center;
    justify-content: center;
    display: flex;
    align-items: center;
    max-width: 730px;
}

/* taibat ba bashi wtar */

.barham .tanisht{
    margin-right: 140px;
}

.barham .sarbabat{
    border-bottom: 1px #ddd solid;
}

.barham .lewar{
    margin: -103px 15px 10px 10px;
}

.barham .lewar img{
    width:100px;
    height:100px;
    border-radius: 50%;
}

.barham .share{
    display:none;
}

.barham .sarbabat h4{
    display:none;
}

.block{
    flex: 33.33%;
    padding-top: 15px;
}


p{
    font-family: droid arabic naskh,Helvetica,Arial,sans-serif!important;
}

.share{
    text-align: center;
    margin-top: 0px;
    border-bottom: 1px #eee solid;
    padding-top: 5px;
}


.block .etar{
    height: auto;
}


.block .grng img{
    width: 100px;
    height: 85px;
    float: right;
    margin-left: 6px;
}


.block .grng .sarder4{
    padding: 10px 10px 15px 10px;
    height: 102px;
    overflow: hidden;
}


.jegr{
    position: -webkit-sticky;
  position: sticky;
  top: 50px;
}


.grng03 .sarder4{
    float:right;
    width: 33.33%;
    margin: 0px;
}


.hawbabat .sarder4{
    margin: 1px 0px 0px 1px;
    width: 49.5%;
    float: right;
}

.face1{
    margin:14px;
}


/*  sarata gallery  */


.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}


.modal {
  display: none;
  position: fixed;
  z-index: 4;
  padding-top: 50px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}


.modal-content {
  position: relative;
  margin: auto;
  padding: 0;
  width: 70%;
  max-width: 1200px;
  text-align: center;
}


.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySl {
  display: none;
}

.cursor {
  cursor: pointer;
}


.prev{
    left:0;
}

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 53%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}


.next {
  right: 0;
  border-radius: 3px 0 0 3px;
  
}


.prev,
.next {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.mySl img {
  margin-bottom: -4px;
  width:auto;
  height:480px;
  max-width: 860px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}


.column img{
    width:150px;
    height:150px;
    margin-bottom: 15px;
}
.albumiwena{
    color:#111;
    border-bottom: 1px #333 solid;
    margin: 10px 10px 15px 10px;
}

/* kota gallery */



.rizkrdn li{
    display: flex;
    margin: 0px 0px 15px 0px;
    background: #fff;
    
}
.zyatr{
    margin-top:10px;
    display: flex;
}

.zyatr a{
    color:#fff !important;
    background-color: #004c6e;
    font-size:12px !important;
    padding: 5px 10px 5px 10px;
}

.rizkrdn a{
    font-size:17px;
    color:#111;
}

.rizkrdn img{
    height:165px;
}

.rizkrdn h4{
    font-size: 13px;
    color:#444;
    font-weight: 500;
}

.brga1{
    float:left;
    flex:35%;
    margin-right:10px;
    
}

.brga2{
   flex:65%;
}


.pesh{
    float: right;
    background: #004c6e;
    margin: 10px;
    padding: 5px 20px 5px 20px;
}

.pesh a{
    color:#fff;
}

.pash{
    background: #004c6e;
    margin: 10px;
    padding: 5px 20px 5px 20px;
    float: left;
}

.pash a{
    color:#fff;
}


/*   kota css bo babat    */




.footer{
    background:#15171f;
    padding-top: 40px;
    margin-top: 30px;
    padding-bottom:40px;
}


.footer img{
    width: 170px;
}

.footer .layrast{
        flex: 100%;
    text-align: center;
}

.footer .layrast ul > li{
    margin-right: 15px;
    margin-left: 15px;
}

.footer h5{
    text-align: center;
    flex: 100%;
    color: #ccc;
    margin: 20px 0px 0px 0px;
}

.spii{
    width:100%;
    text-align: center;
    margin: 0px 0px 20px 0px;
    
}


.zman{
    display:none;
}

.zman a{
    float: left;
    padding: 15px 5px 0px 20px;
    font-size: 16px;
}

.peshgr{
    margin-right: 6px;
    display:table;
    margin-left:6px;
}


.fa-caret-down{
    float:right;
    margin-top: 8px;
    margin-right: 0px;
}


.peshgr input{
    background: transparent;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    border: 1px solid #fff;
    border-radius: 0;
    color:#fff;
    width: 100%;
    margin: 20px 5px 20px 5px;
}

.peshgr a{
    font-size:15px;
    border-bottom: 1px solid rgba(0,0,0,.2);
}

.peshgr a:before{
    margin-left: 0;
    margin-right: 8px;
    content: "\f105";
    float: left;
    font-family: FontAwesome;
    margin-top: 8px;
}


.weather-tile {
    width: 50%;
    float: left;
    height: 163px;
    overflow: hidden;
    margin-bottom: 5px;
    padding-left: 2px;
    padding-right: 2px;

}

.lt-216 div.aw-widget-current-inner div.aw-widget-content a.aw-current-weather h3 {
color:white;
}


.mobile{
    display:none;
}


iframe{
    max-width:640px !important;
}


@media screen and (max-width: 1150px) {
    #saraki{zoom:87%;}
}

@media screen and (max-width: 980px) {
    
    iframe{
    max-width:360px !important;
}

    .chewa{width:100%;}
  .rubar { 
      flex-direction: column;
      display:block;
  }
  
  .mySl img{
      width: 100% !important;
    height: auto;
  }
  
  .modal-content{
      width:95%;
      margin-top:30px;
  }
  
  .header{display:none;}
  
   .navbar{
       display:none;
   }
  
  .sarata{
     padding-top: 50px; 
     max-width: 100%;
  }
  
  .axrhawal{
      display:none;
  }
  
  .zman{
    display:block;
}
  
  .yakam{
      margin-top:35px;
  }
  
  .mobile{
      display:flex;
      background: #154566;
      position: fixed;
      top:0;
      z-index:2;
      width:100%;
      border-bottom:1px #bbb solid;
  }
  
  .sidenav{
      right:unset;
      margin-right: -235px;
    margin-left: -235px;
    background:#154566;
    margin-top: 40px;
    border-top:1px #666 solid;
  }
  
  
  .overlay3{
      background-color: rgba(0,0,0, 0.8);
  }
  
  
  .rastt,.chapp{
      display:block;
      color:#eee;
    font-size:25px;
  }
  
  .chapp{
    float:left;
    position: absolute;
    right: 0;
    padding:100px 15px 70px 45px;
  
  }
  
  .rastt{
      float:right;
      position: absolute;
      left: 0;
      padding:100px 45px 70px 15px;
    
    
  }
  
  .slide:before{
      height:45%;
  }
  
  .rizkrdn h4{
      display:none;
  }
  
  
  .one{
      text-align:left;
      flex:35%;
      float: left;
  }
  
 
  
  .two{
      text-align:center;
      flex:35%;
      float: left;
  }
  
  .two img{
      margin-top:7px;
      width:170px;
  }
  
  .three{
      text-align:right;
      flex:30%;
      float: left;
  }
  
  
  .openBtn {
    content: "\f015";
    border: none;
    width: 35px;
    height: 35px;
    color: #fff;
    margin-top: 6px;
    background: #0b3450;
    border-radius: 4px;
    cursor: pointer;
    font-size: 20px;
    margin-right:7px;
}
  
  
  
  .w3-transparent{
      font-size:13px;
      width: 5%;
      height:20px;
      margin: 4px 0px 4px 0px;
      line-height: 21px;
  }
  
  .show{
      font-size: 17px;
  }
  
  .etar{
      margin: 45px 0px 0px 0px;
  }
  
  .grng1,.grng2,.grng3{
      padding: 6px 6px 6px 6px;
  }
  
  .hawal{
      padding: 0px 6px 0px 6px;
  }
  
  .tak{
      padding: 12px 0px 0px 0px;
  }
  
  .tak img{
      width: 110px;
    height: 80px;
  }
  
  .tak .der1 h4{
      margin-left: 97px;
      bottom: unset;
      color:#111;
      font-size:14px;
  }
  
  .tak .der1:before{
      background-image: none;
      background:#fff;
      margin-left: 110px;
  }
  
  .ko1{
      padding: 12px 0px 0px 0px;
  }
  
  .ko2{
      padding: 0px 0px 0px 0px;
  }
  
  .aburi{
      padding: 12px 6px 0px 6px;
  }
  
  .raport{
      padding: 12px 6px 0px 6px;
  }
  
  .chaw{
      padding: 12px 6px 0px 6px;
  }
  
  .nusin{
      width:100%;
  }
  
  .wtar{
      padding: 20px 0px 0px 6px;
  }
  
  .blawkrawa{
      padding: 6px 6px 12px 6px
  }
  
  .blawkrawa h3{
      margin-bottom: 12px;
  }
  
  .nagor{
      width:100%;
    float: none;
  }
  
  .julaw{
      display:none;
  }
  
  .scroll{
      height:670px;
  }
  
  
  .hunar{
      width:50%;
      padding-left: 0px;
  }
  
  .hunar img{
      height:170px;
  }
  
  .hunar .der1 h4{
      font-size: 14px;
    color: #111;
    font-weight: 500;
    position: unset;
    bottom: 10px;
  }
  
  .hunar .der1:before{
      background-image: unset;

      opacity:1;
  }
  
  
  .cultur{
      padding: 0px 6px 0px 6px;
  }
  
  .cultur li:nth-child(2){
      padding-left: 6px;

  }
  
    .cultur li:nth-child(4){
      padding-left: 6px;

  }
  
  
  .media{
      padding-left:6px;
      display: table;
      padding-right: 6px;
  }
  
  .multi{
      width:100%;
      padding: 0px 0px 12px 0px;
  }
  
 .footer{
     padding-bottom:15px;
     padding-top:20px;
     margin-top: 15px;
 }
  
  
  .slide{
      height:280px;
  }
  
  .slide img{
      height:280px;
  }
  
  .dwam h4{
      font-size:14px;
      height:auto;
      padding:5px;
  }
  
  .zhmarakan{
      text-align:center;
  }
  
  
}
